• Resolvido Angelo Rocha

    (@angelorocha)


    Queria saber se foi só comigo, eu atualizei um site para a nova versão do wordpress aqui em localhost e quando vou gerenciar os menus ele me exibe um aviso no PHP:

    Warning: sprintf() [<a href='function.sprintf'>function.sprintf</a>]: Argument number must be greater than zero in on line 478

    Na duvida fiz uma instalação zerada em localhost e o erro tambem apareceu. WordPress 3.5.x não estava dando esse erro.

Visualizando 13 respostas - 1 até 13 (de um total de 13)
Visualizando 13 respostas - 1 até 13 (de um total de 13)
  • O tópico ‘Warning no gerenciamento de Menus do novo WordPress’ está fechado para novas respostas.